<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Token_modal
 *
 * @author user
 */
class Token_modal extends CI_Model{
    public function __construct() {
        $this->load->database();
    }
    
    public function exit_token($token) {
        $this->db->select();
        $this->db->from('user_token');
        $this->db->where('token', $token);
        $query = $this->db->get();
        $valid = $query->first_row('array');
        return $valid;
    }
}
